Questions for tag "support" (45)

Votes
Answers
Views
Question
2
votes
1
answer
4
views
asked 3 hours ago by
updated 3 hours ago by
Category: Test Automation
We are currently using UFT 12.54. We found out that Micro Focus stopped committed support for this version in July 2019. We need to upgrade to a stable version that still has some support life left. W...
1
vote
1
answer
6
views
asked 1 day ago by
updated 1 day ago by
Hello,   How do I find out the end of product life and end of support cycles for the various ALM versions as we are trying to budget for upgrades and versions to upgrade too?   Thanks, HomerJ
0
votes
1
answer
16
views
asked 7 months ago by
updated 7 months ago by
Category: Test Automation
Hello. We are trying to run automated test in UFT. We first log on to our ALM site via web browser into a project and then launch a test lab. Once it begins, we disconnect from the session which is on...
0
votes
1
answer
10
views
asked 1 year ago by
updated 1 year ago by
Category: Test Automation
We are planning to use UFT for testing Mainframe application. For that we need to have terminal emulator that is fully supported by UFT. Do you provide any terminal emulators and what is the cost for ...
0
votes
1
answer
7
views
asked 1 year ago by
updated 1 year ago by
Category: Test Automation
What UFT add-in's are needed for an online Oracle application?
0
votes
1
answer
4
views
asked 1 year ago by
updated 1 year ago by
Does Connect All support Jira 8 on premise?
0
votes
1
answer
2
views
asked 1 year ago by
updated 1 year ago by
Hello. We are wanting to know if ConnectALL supports the OpenJDK, and what the process is for migrating to use it. I appreciate any information that you can provide. Thanks!
0
votes
1
answer
14
views
asked 1 year ago by
updated 1 year ago by
Could you please let me know if LeanFT supports Oracle EBS R12 (Forms Version)?
1
vote
1
answer
6
views
asked 2 years ago by
updated 2 years ago by
Hello, Which versions official support MS SQL 2016? Thanks, HomerJ
0
votes
1
answer
3
views
asked 2 years ago by
updated 2 years ago by
Every time we upgrade our iOS level on our iOS devices, we can no longer use them in Mobile Center as they have too new of an iOS level. Is this still true?
0
votes
1
answer
5
views
asked 3 years ago by
updated 3 years ago by
Per the release notes on HPE, it states that ALM Synchronizer doesn't support TFS 2017. They mention a workaround for TFS 2017 for the 12.55 release, but I am unable to find any documentation for ...
0
votes
1
answer
3
views
asked 3 years ago by
updated 3 years ago by
Hi, I am looking online at the "Obsolescence & Migrations" page and I do not see our exact version. I see 12.5x which shows support that expires Sep 30, 2019. Does this also apply to our versi...
0
votes
1
answer
3
views
asked 3 years ago by
updated 3 years ago by
I am interested in finding out if ALM supports the Amazon Relational Database Service (Amazon RDS) using a SQL Server database.
1
vote
1
answer
9
views
asked 4 years ago by
updated 4 years ago by
Hello, We have recently had some of our client images take on a new update from Microsoft that is affecting the implementation we have of TLS1.0 and attempting to utilize and prioritize TLS1.2 as the ...
1
vote
1
answer
28
views
asked 4 years ago by
updated 4 years ago by
Hello, Does ALM 12.21support TLS1.2? If not is there a work around to get the support working on this version? Thanks, HomerJ